### Method

# WebKit2WebExtension DOMRange compare_point

#### Declaration [src]

    gshort
    webkit_dom_range_compare_point (
      WebKitDOMRange* self,
      WebKitDOMNode* refNode,
      glong offset,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`refNode` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`offset` | `glong`
| A #glong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gshort`
| A #gshort.